---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - configmap_dnf-conf.yaml
  - configmap_openvox-repo.yaml
  - persistentvolumeclaims.yaml
  - cronjob_reposync-almalinux9-baseos.yaml
  - cronjob_reposync-almalinux9-appstream.yaml
  - cronjob_reposync-epel9.yaml
  - cronjob_reposync-openvox7.yaml
